## r-bioc-rsubread 2.2.6

=== DESCRIPTION ===
Package: Rsubread
Version: 2.2.6
Date: 2020-08-03
Title: Subread Sequence Alignment and Counting for R
Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
Description: Alignment, quantification and analysis of
        second and third generation sequencing data. Includes functionality
        for read mapping, read counting, SNP calling, structural
        variant detection and gene fusion discovery. Can be applied
        to all major sequencing techologies and to both short and long
        sequence reads.
URL: http://bioconductor.org/packages/Rsubread
License: GPL (>=3)
Imports: grDevices, stats, utils, Matrix
biocViews: Sequencing, Alignment, SequenceMatching, RNASeq, ChIPSeq,
        SingleCell, GeneExpression, GeneRegulation, Genetics,
        ImmunoOncology, SNP, GeneticVariability, Preprocessing,
        QualityControl, GenomeAnnotation, GeneFusionDetection,
        IndelDetection, VariantAnnotation, VariantDetection,
        MultipleSequenceAlignment
git_url: https://git.bioconductor.org/packages/Rsubread
git_branch: RELEASE_3_11
git_last_commit: 4e999a3
git_last_commit_date: 2020-08-02
Date/Publication: 2020-08-03
NeedsCompilation: yes
Packaged: 2020-08-03 22:15:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 12 Aug 2020 10:25:43 +0200

r-bioc-rsubread (2.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #966236
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2020 11:44:20 +0200

r-bioc-rsubread (2.2.2-1) unstable; urgency=medium

  * Initial release (closes: #962657)

  * Second upload fixes a missing copyright by Indiana university in
    ./src/HelperFunctions.c - mystery-spotted by FTPadmin Thorsten.
    Many thanks!

    Took this opportunity to change the license from GPL-3 to GPL-3+
    since whenever the GPL-header was put into the source tree, this
    read "or any later version". Informed all three upstream authors
    with a request to clear this up in the DESCRIPTION file as
    GPL (>= 3.0).

 -- Steffen Moeller <moeller@debian.org>  Thu, 11 Jun 2020 13:44:48 +0200

=== debian/control ===
Source: r-bioc-rsubread
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
Homepage: https://bioconductor.org/packages/Rsubread/
Rules-Requires-Root: no

Package: r-bioc-rsubread
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Subread Sequence Alignment and Counting for R
 Alignment, quantification and analysis of second and third generation
 sequencing data. Includes functionality for read mapping, read counting,
 SNP calling, structural variant detection and gene fusion discovery.
 .
 Can be applied to all major sequencing techologies and to both short
 and long sequence reads.

## r-bioc-rsubread 2.4.2

=== DESCRIPTION ===
Package: Rsubread
Version: 2.4.2
Date: 2020-11-18
Title: Mapping, quantification and variant analysis of sequencing data
Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
Description: Alignment, quantification and analysis of
        RNA sequencing data (including both bulk RNA-seq and scRNA-seq) and
        DNA sequenicng data (including ATAC-seq, ChIP-seq, WGS, WES etc). 
        Includes functionality for read mapping, read counting, SNP calling, 
        structural variant detection and gene fusion discovery. Can be applied
        to all major sequencing techologies and to both short and long
        sequence reads.
URL: http://bioconductor.org/packages/Rsubread
License: GPL (>=3)
Imports: grDevices, stats, utils, Matrix
biocViews: Sequencing, Alignment, SequenceMatching, RNASeq, ChIPSeq,
        SingleCell, GeneExpression, GeneRegulation, Genetics,
        ImmunoOncology, SNP, GeneticVariability, Preprocessing,
        QualityControl, GenomeAnnotation, GeneFusionDetection,
        IndelDetection, VariantAnnotation, VariantDetection,
        MultipleSequenceAlignment
git_url: https://git.bioconductor.org/packages/Rsubread
git_branch: RELEASE_3_12
git_last_commit: 4b9a1b1
git_last_commit_date: 2020-11-17
Date/Publication: 2020-11-18
NeedsCompilation: yes
Packaged: 2020-11-19 03:09:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2020 11:36:46 +0100

r-bioc-rsubread (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 11:32:34 +0100

r-bioc-rsubread (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 13:28:20 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
 Homepage: https://bioconductor.org/packages/Rsubread/

## r-bioc-rsubread 2.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.4.2
-Date: 2020-11-18
+Version: 2.8.1
+Date: 2021-11-06
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,9 +21,9 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_12
-git_last_commit: 4b9a1b1
-git_last_commit_date: 2020-11-17
-Date/Publication: 2020-11-18
+git_branch: RELEASE_3_14
+git_last_commit: 4465874
+git_last_commit_date: 2021-11-05
+Date/Publication: 2021-11-07
 NeedsCompilation: yes
-Packaged: 2020-11-19 03:09:24 UTC; biocbuild
+Packaged: 2021-11-07 23:32:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.8.1-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 10:55:39 +0100

r-bioc-rsubread (2.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 11:37:52 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
 Homepage: https://bioconductor.org/packages/Rsubread/

## r-bioc-rsubread 2.10.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.8.1
-Date: 2021-11-06
+Version: 2.10.5
+Date: 2022-08-09
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,9 +21,9 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_14
-git_last_commit: 4465874
-git_last_commit_date: 2021-11-05
-Date/Publication: 2021-11-07
+git_branch: RELEASE_3_15
+git_last_commit: 120893f
+git_last_commit_date: 2022-08-08
+Date/Publication: 2022-08-09
 NeedsCompilation: yes
-Packaged: 2021-11-07 23:32:33 UTC; biocbuild
+Packaged: 2022-08-09 21:49:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.10.5-1) unstable; urgency=medium

  * Team upload.
  * Silence Salsa CI about failures with i386 builds

 -- Andreas Tille <tille@debian.org>  Sat, 13 Aug 2022 06:15:39 +0200

r-bioc-rsubread (2.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 13:47:15 +0200

r-bioc-rsubread (2.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:10:10 +0200

r-bioc-rsubread (2.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2022 20:00:29 +0200

r-bioc-rsubread (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:26:25 +0200

r-bioc-rsubread (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 14:00:29 +0200

r-bioc-rsubread (2.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net> (R-U)
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Mar 2022 21:39:43 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-bioc-rsubread
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
+Homepage: https://bioconductor.org/packages/Rsubread/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
-Homepage: https://bioconductor.org/packages/Rsubread/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rsubread
 Architecture: any

## r-bioc-rsubread 2.12.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.10.5
-Date: 2022-08-09
+Version: 2.12.2
+Date: 2022-12-12
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,9 +21,9 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_15
-git_last_commit: 120893f
-git_last_commit_date: 2022-08-08
-Date/Publication: 2022-08-09
+git_branch: RELEASE_3_16
+git_last_commit: a626253
+git_last_commit_date: 2022-12-11
+Date/Publication: 2022-12-12
 NeedsCompilation: yes
-Packaged: 2022-08-09 21:49:56 UTC; biocbuild
+Packaged: 2022-12-12 22:52:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 17:35:54 +0100

r-bioc-rsubread (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 13:54:23 +0100

r-bioc-rsubread (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:22:49 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
 Homepage: https://bioconductor.org/packages/Rsubread/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-rsubread 2.14.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.12.2
-Date: 2022-12-12
+Version: 2.14.2
+Date: 2023-05-22
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,9 +21,9 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_16
-git_last_commit: a626253
-git_last_commit_date: 2022-12-11
-Date/Publication: 2022-12-12
+git_branch: RELEASE_3_17
+git_last_commit: 863bd98
+git_last_commit_date: 2023-05-21
+Date/Publication: 2023-05-22
 NeedsCompilation: yes
-Packaged: 2022-12-12 22:52:03 UTC; biocbuild
+Packaged: 2023-05-22 22:18:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jul 2023 04:38:22 +0000

## r-bioc-rsubread 2.16.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.14.2
-Date: 2023-05-22
+Version: 2.16.1
+Date: 2024-01-22
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,9 +21,10 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_17
-git_last_commit: 863bd98
-git_last_commit_date: 2023-05-21
-Date/Publication: 2023-05-22
+git_branch: RELEASE_3_18
+git_last_commit: b1a6ee9
+git_last_commit_date: 2024-01-21
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-22
 NeedsCompilation: yes
-Packaged: 2023-05-22 22:18:41 UTC; biocbuild
+Packaged: 2024-01-22 23:59:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 19:42:58 +0100

r-bioc-rsubread (2.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:41:04 +0100

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/Rsubread.html .*/Rsubread_(.*).tar.gz

## r-bioc-rsubread 2.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.16.1
-Date: 2024-01-22
+Version: 2.18.0
+Date: 2024-04-28
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,10 +21,10 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_18
-git_last_commit: b1a6ee9
-git_last_commit_date: 2024-01-21
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-22
+git_branch: RELEASE_3_19
+git_last_commit: 900c360
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2024-01-22 23:59:17 UTC; biocbuild
+Packaged: 2024-05-01 05:51:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.18.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:58:23 +0200

r-bioc-rsubread (2.18.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:50:28 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrix
+               r-cran-matrix,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rsubread

## r-bioc-rsubread 2.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.18.0
-Date: 2024-04-28
+Version: 2.20.0
+Date: 2024-10-17
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,10 +21,10 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_19
-git_last_commit: 900c360
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 423e745
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 05:51:49 UTC; biocbuild
+Packaged: 2024-10-30 02:42:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-rsubread (2.20.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:10:53 +0100

r-bioc-rsubread (2.20.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Dec 2024 16:37:25 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
 Homepage: https://bioconductor.org/packages/Rsubread/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.pdf" \) -exec chmod -x \{\} \;
